function obj = update_likelihood_sample2label(obj,database,solist)
% give each sample a per-label likelihood voted by a list of solutions

dblbs = database.m_labels;
nlbs = length(dblbs);
nsample = size(obj.m_samplepts,2);
score_sample2label = zeros(nsample,nlbs);
for i=1:length(solist)
    thisol = solist{i};
    
end

end

